[dbSet]
sLite=my1.db
[setting]
txtMaxDaySend=5
ckAutoFocus=True
txtSendDelay=8
ckNoHead=True
txtStatPage=1
ckStatrtPage=False
txtGroupId=http://www.douban.com/group/75965/ 
txtCapDelay=3
ckCycleDing=True
ckRemoteVCode=False
txtCycleDelay=10
txtMinutes=100
txtUserVC=
txtPswVC=
ckPlaySound=True
ckMsgForm=True
txtCapLessReply=0
ckEnableManyThread=False
txtFilterGroupNum=55555
txtKeyWords=淘宝
txtStartPage=2222
textBox1=3
checkBox2=False
ckLogin2AddN2Exit=True
txtAddN2SwitchUser=5
textBox6=5
textBox7=5
txtSendN2SwitchUser=1
txtMaxPerGroupSend=5
txtAddGroup2Post=5
ckIsPerGroupPerThread=True
ckNoRepeatAddGroup=False
checkBox3=False
txtMaxPerThreadSend=100
txtMinutes1=100
ckAutoDelPost=False
txtSendDelayN=3
[main]
mn=1
appInfo=3mlO6UrzqC8=
c=6alxI9YDxYlmrjAnC8DIIsZwsBxnJVhxo3DTQ+EFBNsiXWEqKGJSnFFU6uRu86KurhYbGVfS18c=
version=3.0
b2=cy8lYEPiW0DgQm1+WNQihGYoZkaue5ubtqV7E26MDUZVc9UsGByASNss3EymYm5q
b1=cy8lYEPiW0BGZjJxrlzfNCpkUlXXCl5uWxEG31fVY+Zcq1yQvAgJOZvcdvuwbd+F
iCapPage=2 
vcodeType=8001
[tabPage2]
txtCycleDelay=3
txtUserVC= 
txtPswVC= 
cboAdslList=0
textBox5=3
ckAutoDial=False
txtCAdslIp=1
[member]
user=
psw=
[tabPage1]
ckHideFrmVCode=False
ckRemoteVCode=False
